RubyGems Navigation menu

hairtrigger 1.0.0

allows you to declare database triggers in ruby in your models, and then generate appropriate migrations as they change

版本列表:

  1. 1.0.0 - December 13, 2022 (21.5 KB)
  2. 0.2.25 - January 26, 2022 (21.5 KB)
  3. 0.2.24 - February 01, 2021 (21.0 KB)
  4. 0.2.23 - September 04, 2019 (21.0 KB)
  5. 0.2.22 - February 08, 2019 (21.0 KB)
显示所有 (42 个版本)

Runtime 依赖关系 (3):

activerecord >= 6.0, < 8
ruby2ruby ~> 2.4
ruby_parser ~> 3.10

所有者:

Pushed by:

作者:

  • Jon Jensen

SHA 256 checksum:

3dda4cf18b97268c352342b117c1298c4022e1bd316a543f9e9fe27c463550bd

下载总次数 3,104,956

这个版本 40,359

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 2.5.0

相关链接: